RubyGems Navigation menu

autoit-ffi 0.0.5

FFI bindings for AutoIt

Gemfile
          gem 'autoit-ffi', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install autoit-ffi
  
  
  
  
  
  
  

Authors:

  • Kalle Lindström

Owners:

9141e3df9ad681f7779cabe656e33e5a

kll

Licenses:

  • AutoItX license

Total downloads 1,467

For this version 781

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 9, 2013 (159 KB)
  2. 0.0.4 - September 8, 2013 (157 KB)